@charset "UTF-8";
.main {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
  padding: clamp(120px, 15.63vw, 180px) 0;
}

/* =========================
contact
========================= */
.inquirySection h1 {
  font-size: 23px;
  font-weight: 700;
  line-height: 1.52;
  letter-spacing: 0.05em;
  text-transform: capitalize;
}

.inquirySection dl {
  display: grid;
  grid-template-columns: 11em 1fr;
  overflow: hidden;
}

.inquirySection dt {
  padding: 45px 0;
}
.inquirySection dd {
  padding: 45px 0;
  position: relative;
}
.inquirySection dd.error {
  grid-column: 2 / 3;
  padding: 0 0 20px 40px;
  border-bottom: 1px solid #43342c;
  font-size: 1.4rem;
  color: #c92a28;
  line-height: 1.6;
}

/* エラー文が空のときだけ高さを消す */
.inquirySection dd.error:empty {
  padding: 0;
  border-bottom: 0;
  height: 0;
  overflow: hidden;
}
.inquirySection dd::after {
  content: "";
  width: 100vw;
  height: 1px;
  background-color: #43342c;
  position: absolute;
  right: 0;
  bottom: 0;
}

.inquirySection dt {
  font-weight: 400;
  line-height: 1.6;
}

.inquirySection dt span {
  color: #fff;
  font-size: 0.83em;
  font-weight: 700;
  line-height: 1;
  display: block;
  width: 74px;
  margin-top: 5px;
  padding: 5px 12px;
  background: #c92a28;
}

.inquirySection dd {
  padding-left: 40px;
}

.inquirySection input[type="text"],
.inquirySection textarea {
  width: 100%;
  max-width: 500px;
  padding: 0 20px;
  background: #fff;
  border: 1px solid #43342c;
  border-radius: 10px;
}

.inquirySection input[type="text"] {
  height: 40px;
}

.inquirySection textarea {
  min-height: 240px;
  padding: 20px;
  resize: vertical;
}

.inquirySection input:focus,
.inquirySection textarea:focus {
  outline: none;
  background: #fff;
}

.control-panel {
  text-align: center;
  padding-top: 80px;
}

#buttonLeave {
  font-weight: 400;
  color: #43342c;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 48%;
  max-width: 300px;
  height: 50px;
  border: 2px solid #43342c;
  border-radius: 999px;
  background: #fff;
  cursor: pointer;
  transition: 0.3s;
}

#buttonLeave:hover {
  background: #43342c;
  color: #fff;
}

/* =========================
sp
========================= */
@media screen and (max-width: 640px) {
  .inquirySection dl {
    grid-template-columns: 1fr;
  }

  .inquirySection dt {
    padding: 30px 0 15px;
    border-bottom: 0;
  }

  .inquirySection dd {
    grid-column: 1;
    padding: 0 0 30px;
  }

  .inquirySection dd.error {
    padding: 10px 0 30px;
  }

  .inquirySection input[type="text"],
  .inquirySection textarea {
    max-width: 100%;
  }

  #buttonLeave {
    width: 100%;
    max-width: 340px;
  }
}
